/*
	Name: IE6 & 7 fixes
	Description: CSS Fixes for IE7 and IE6
*/
#banner h1 {line-height: 1;}

.tablecell h1, .tablecell h2, .tablecell p,{ margin-right:1.5em;}
#slidemenu ul li a {margin: 0px!important; padding: .6em 0!important;}
#slidemenu ul li ul li ul {width: 200px!important; border: 1px solid #CCC!important; left:181px!important; top: -1px!important; background: #FFFFFF;}
#slidemenu ul li ul li a {padding-left: 1.5em!important;}
#slidemenu ul li ul li ul li {width: 220px!important;}
#slidemenu ul li ul li ul li a {width: 220px!important; line-height: .9em; padding: 1em 1.5em;}
/* #slidemenu ul li ul li ul li a:last-child {border-bottom: 1px solid #ccc;}
#slidemenu ul li ul > li a {border-left: 1px solid #ccc;}
#slidemenu ul li ul > li a:last-child {border-bottom: 1px solid #ccc;} */
#slidemenu ul li > ul {border: 1px solid #CCCCCC; top:45px!important;}